lgx062800
lgx062800
2014-04-18 03:19

apk混淆问题,混淆安装后无法运行

  • android

我的项目版本是2.3.3的,按照谷歌官方的要求,2.3版本以后混淆apk的话需使用proguard-project.txt和project.properties两个文件,在project.properties文件中只需将proguard.config那行取消注释即可,我按照这样做了,但是混淆以后的apk安装到手机上,点击应用程序图标没反应,一直不运行,请问这是为什么?

  • 点赞
  • 回答
  • 收藏
  • 复制链接分享

1条回答